<?xml version="1.0"?>
<gconf>
<entry name="last_notification_time" mtime="1071256006" schema="/schemas/apps/evolution/calendar/notify/last_notification_time"/>
<entry name="calendars" mtime="1071256006" schema="/schemas/apps/evolution/calendar/notify/calendars"/>
<entry name="programs" mtime="1071256006" schema="/schemas/apps/evolution/calendar/notify/programs"/>
</gconf>
